Show / Hide Table of Contents

# Struct AddonJournalResult

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AddonJournalResult

### Fields

| Improve this Doc View Source

#### AtkComponentGuildLeveCard238

##### Declaration

    public AtkComponentGuildLeveCard*AtkComponentGuildLeveCard238

##### Field Value

Type | Description
--- | ---
AtkComponentGuildLeveCard* |

| Improve this Doc View Source

#### AtkComponentJournalCanvas268

##### Declaration

    public AtkComponentJournalCanvas*AtkComponentJournalCanvas268

##### Field Value

Type | Description
--- | ---
AtkComponentJournalCanvas* |

| Improve this Doc View Source

#### AtkImageNode220

##### Declaration

    public AtkImageNode*AtkImageNode220

##### Field Value

Type | Description
--- | ---
AtkImageNode* |

| Improve this Doc View Source

#### AtkImageNode228

##### Declaration

    public AtkImageNode*AtkImageNode228

##### Field Value

Type | Description
--- | ---
AtkImageNode* |

| Improve this Doc View Source

#### AtkImageNode230

##### Declaration

    public AtkImageNode*AtkImageNode230

##### Field Value

Type | Description
--- | ---
AtkImageNode* |

| Improve this Doc View Source

#### AtkImageNode260

##### Declaration

    public AtkImageNode*AtkImageNode260

##### Field Value

Type | Description
--- | ---
AtkImageNode* |

| Improve this Doc View Source

#### AtkTextNode250

##### Declaration

    public AtkTextNode*AtkTextNode250

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### AtkTextNode258

##### Declaration

    public AtkTextNode*AtkTextNode258

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### AtkUnitBase

##### Declaration

    public AtkUnitBase AtkUnitBase

##### Field Value

Type | Description
--- | ---
AtkUnitBase |

| Improve this Doc View Source

#### CompleteButton

##### Declaration

    public AtkComponentButton*CompleteButton

##### Field Value

Type | Description
--- | ---
AtkComponentButton* |

| Improve this Doc View Source

#### DeclineButton

##### Declaration

    public AtkComponentButton*DeclineButton

##### Field Value

Type | Description
--- | ---
AtkComponentButton* |